# SymbolsHelper-Confirmed: 5.24.0 amd64 armhf i386
libKF5Runner.so.5 libkf5runner5 #MINVER#
* Build-Depends-Package: libkf5runner-dev
 _ZN6Plasma10QueryMatch10setEnabledEb@Base 4.97.0
 _ZN6Plasma10QueryMatch10setSubtextERK7QString@Base 4.97.0
 _ZN6Plasma10QueryMatch11setIconNameERK7QString@Base 5.24.0
 _ZN6Plasma10QueryMatch11setMimeTypeERK7QString@Base 4.97.0
 _ZN6Plasma10QueryMatch12setRelevanceEd@Base 4.97.0
 _ZN6Plasma10QueryMatch16setMatchCategoryERK7QString@Base 4.99.0
 _ZN6Plasma10QueryMatch17setSelectedActionEP7QAction@Base 4.97.0
 _ZN6Plasma10QueryMatch28createConfigurationInterfaceEP7QWidget@Base 4.97.0
 _ZN6Plasma10QueryMatch5setIdERK7QString@Base 4.97.0
 _ZN6Plasma10QueryMatch7setDataERK8QVariant@Base 4.97.0
 _ZN6Plasma10QueryMatch7setIconERK5QIcon@Base 4.97.0
 _ZN6Plasma10QueryMatch7setTextERK7QString@Base 4.97.0
 _ZN6Plasma10QueryMatch7setTypeENS0_4TypeE@Base 4.97.0
 _ZN6Plasma10QueryMatch7setUrlsERK5QListI4QUrlE@Base 4.97.0
 _ZN6Plasma10QueryMatchC1EPNS_14AbstractRunnerE@Base 4.97.0
 _ZN6Plasma10QueryMatchC1ERKS0_@Base 4.97.0
 _ZN6Plasma10QueryMatchC2EPNS_14AbstractRunnerE@Base 4.97.0
 _ZN6Plasma10QueryMatchC2ERKS0_@Base 4.97.0
 _ZN6Plasma10QueryMatchD1Ev@Base 4.97.0
 _ZN6Plasma10QueryMatchD2Ev@Base 4.97.0
 _ZN6Plasma10QueryMatchaSERKS0_@Base 4.97.0
 _ZN6Plasma12RunnerSyntax14setDescriptionERK7QString@Base 4.97.0
 _ZN6Plasma12RunnerSyntax15addExampleQueryERK7QString@Base 4.97.0
 _ZN6Plasma12RunnerSyntax24setSearchTermDescriptionERK7QString@Base 4.97.0
 _ZN6Plasma12RunnerSyntaxC1ERK7QStringS3_@Base 4.97.0
 _ZN6Plasma12RunnerSyntaxC1ERKS0_@Base 4.97.0
 _ZN6Plasma12RunnerSyntaxC2ERK7QStringS3_@Base 4.97.0
 _ZN6Plasma12RunnerSyntaxC2ERKS0_@Base 4.97.0
 _ZN6Plasma12RunnerSyntaxD1Ev@Base 4.97.0
 _ZN6Plasma12RunnerSyntaxD2Ev@Base 4.97.0
 _ZN6Plasma12RunnerSyntaxaSERKS0_@Base 4.97.0
 _ZN6Plasma13RunnerContext10addMatchesERK5QListINS_10QueryMatchEE@Base 4.97.0
 _ZN6Plasma13RunnerContext11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.97.0
 _ZN6Plasma13RunnerContext11qt_metacastEPKc@Base 4.97.0
 _ZN6Plasma13RunnerContext11removeMatchE7QString@Base 4.97.0
 _ZN6Plasma13RunnerContext13removeMatchesE11QStringList@Base 4.97.0
 _ZN6Plasma13RunnerContext13removeMatchesEPNS_14AbstractRunnerE@Base 4.97.0
 _ZN6Plasma13RunnerContext14matchesChangedEv@Base 4.97.0
 _ZN6Plasma13RunnerContext16staticMetaObjectE@Base 4.97.0
 _ZN6Plasma13RunnerContext20setEnabledCategoriesERK11QStringList@Base 5.0.0
 _ZN6Plasma13RunnerContext24setSingleRunnerQueryModeEb@Base 4.97.0
 _ZN6Plasma13RunnerContext3runERKNS_10QueryMatchE@Base 4.97.0
 _ZN6Plasma13RunnerContext4saveER12KConfigGroup@Base 4.97.0
 _ZN6Plasma13RunnerContext5resetEv@Base 4.97.0
 _ZN6Plasma13RunnerContext7restoreERK12KConfigGroup@Base 4.97.0
 _ZN6Plasma13RunnerContext8addMatchERKNS_10QueryMatchE@Base 4.97.0
 _ZN6Plasma13RunnerContext8setQueryERK7QString@Base 4.97.0
 _ZN6Plasma13RunnerContextC1EP7QObject@Base 4.97.0
 _ZN6Plasma13RunnerContextC1ERS0_P7QObject@Base 4.97.0
 _ZN6Plasma13RunnerContextC2EP7QObject@Base 4.97.0
 _ZN6Plasma13RunnerContextC2ERS0_P7QObject@Base 4.97.0
 _ZN6Plasma13RunnerContextD0Ev@Base 4.97.0
 _ZN6Plasma13RunnerContextD1Ev@Base 4.97.0
 _ZN6Plasma13RunnerContextD2Ev@Base 4.97.0
 _ZN6Plasma13RunnerContextaSERKS0_@Base 4.97.0
 _ZN6Plasma13RunnerManager10loadRunnerE28QExplicitlySharedDataPointerI8KServiceE@Base 4.97.0
 _ZN6Plasma13RunnerManager10loadRunnerERK7QString@Base 4.97.0
 _ZN6Plasma13RunnerManager11launchQueryERK7QString@Base 4.97.0
 _ZN6Plasma13RunnerManager11launchQueryERK7QStringS3_@Base 4.97.0
 _ZN6Plasma13RunnerManager11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.97.0
 _ZN6Plasma13RunnerManager11qt_metacastEPKc@Base 4.97.0
 _ZN6Plasma13RunnerManager13queryFinishedEv@Base 4.97.0
 _ZN6Plasma13RunnerManager13setSingleModeEb@Base 4.97.0
 _ZN6Plasma13RunnerManager14listRunnerInfoERK7QString@Base 4.97.0
 _ZN6Plasma13RunnerManager14matchesChangedERK5QListINS_10QueryMatchEE@Base 4.97.0
 _ZN6Plasma13RunnerManager15actionsForMatchERKNS_10QueryMatchE@Base 4.97.0
 _ZN6Plasma13RunnerManager16staticMetaObjectE@Base 4.97.0
 _ZN6Plasma13RunnerManager17setAllowedRunnersERK11QStringList@Base 4.97.0
 _ZN6Plasma13RunnerManager17setupMatchSessionEv@Base 4.97.0
 _ZN6Plasma13RunnerManager19reloadConfigurationEv@Base 4.97.0
 _ZN6Plasma13RunnerManager20matchSessionCompleteEv@Base 4.97.0
 _ZN6Plasma13RunnerManager20setEnabledCategoriesERK11QStringList@Base 5.0.0
 _ZN6Plasma13RunnerManager21setSingleModeRunnerIdERK7QString@Base 4.97.0
 _ZN6Plasma13RunnerManager3runERK7QString@Base 4.97.0
 _ZN6Plasma13RunnerManager3runERKNS_10QueryMatchE@Base 4.97.0
 _ZN6Plasma13RunnerManager5resetEv@Base 4.97.0
 _ZN6Plasma13RunnerManagerC1EP7QObject@Base 4.97.0
 _ZN6Plasma13RunnerManagerC1ER12KConfigGroupP7QObject@Base 4.97.0
 _ZN6Plasma13RunnerManagerC2EP7QObject@Base 4.97.0
 _ZN6Plasma13RunnerManagerC2ER12KConfigGroupP7QObject@Base 4.97.0
 _ZN6Plasma13RunnerManagerD0Ev@Base 4.97.0
 _ZN6Plasma13RunnerManagerD1Ev@Base 4.97.0
 _ZN6Plasma13RunnerManagerD2Ev@Base 4.97.0
 _ZN6Plasma14AbstractRunner11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.97.0
 _ZN6Plasma14AbstractRunner11qt_metacastEPKc@Base 4.97.0
 _ZN6Plasma14AbstractRunner11setPriorityENS0_8PriorityE@Base 4.97.0
 _ZN6Plasma14AbstractRunner11setSyntaxesERK5QListINS_12RunnerSyntaxEE@Base 4.97.0
 _ZN6Plasma14AbstractRunner12clearActionsEv@Base 4.97.0
 _ZN6Plasma14AbstractRunner12performMatchERNS_13RunnerContextE@Base 4.97.0
 _ZN6Plasma14AbstractRunner12removeActionERK7QString@Base 4.97.0
 _ZN6Plasma14AbstractRunner13hasRunOptionsEv@Base 4.97.0
 _ZN6Plasma14AbstractRunner15actionsForMatchERKNS_10QueryMatchE@Base 4.97.0
 _ZN6Plasma14AbstractRunner15setIgnoredTypesE6QFlagsINS_13RunnerContext4TypeEE@Base 4.97.0
 _ZN6Plasma14AbstractRunner15suspendMatchingEb@Base 4.97.0
 _ZN6Plasma14AbstractRunner16createRunOptionsEP7QWidget@Base 4.97.0
 _ZN6Plasma14AbstractRunner16mimeDataForMatchERKNS_10QueryMatchE@Base 4.97.0
 _ZN6Plasma14AbstractRunner16setDefaultSyntaxERKNS_12RunnerSyntaxE@Base 4.97.0
 _ZN6Plasma14AbstractRunner16setHasRunOptionsEb@Base 4.97.0
 _ZN6Plasma14AbstractRunner16staticMetaObjectE@Base 4.97.0
 _ZN6Plasma14AbstractRunner17matchingSuspendedEb@Base 4.97.0
 _ZN6Plasma14AbstractRunner19reloadConfigurationEv@Base 4.97.0
 _ZN6Plasma14AbstractRunner3runERKNS_13RunnerContextERKNS_10QueryMatchE@Base 4.97.0
 _ZN6Plasma14AbstractRunner4initEv@Base 4.97.0
 _ZN6Plasma14AbstractRunner5matchERNS_13RunnerContextE@Base 4.97.0
 _ZN6Plasma14AbstractRunner7prepareEv@Base 4.97.0
 _ZN6Plasma14AbstractRunner8setSpeedENS0_5SpeedE@Base 4.97.0
 _ZN6Plasma14AbstractRunner8teardownEv@Base 4.97.0
 _ZN6Plasma14AbstractRunner9addActionERK7QStringP7QAction@Base 4.97.0
 _ZN6Plasma14AbstractRunner9addActionERK7QStringRK5QIconS3_@Base 4.97.0
 _ZN6Plasma14AbstractRunner9addSyntaxERKNS_12RunnerSyntaxE@Base 4.97.0
 _ZN6Plasma14AbstractRunnerC1E28QExplicitlySharedDataPointerI8KServiceEP7QObject@Base 4.97.0
 _ZN6Plasma14AbstractRunnerC1EP7QObjectRK5QListI8QVariantE@Base 4.97.0
 _ZN6Plasma14AbstractRunnerC1EP7QObjectRK7QString@Base 4.97.0
 _ZN6Plasma14AbstractRunnerC2E28QExplicitlySharedDataPointerI8KServiceEP7QObject@Base 4.97.0
 _ZN6Plasma14AbstractRunnerC2EP7QObjectRK5QListI8QVariantE@Base 4.97.0
 _ZN6Plasma14AbstractRunnerC2EP7QObjectRK7QString@Base 4.97.0
 _ZN6Plasma14AbstractRunnerD0Ev@Base 4.97.0
 _ZN6Plasma14AbstractRunnerD1Ev@Base 4.97.0
 _ZN6Plasma14AbstractRunnerD2Ev@Base 4.97.0
 _ZNK6Plasma10QueryMatch13matchCategoryEv@Base 4.99.0
 _ZNK6Plasma10QueryMatch14selectedActionEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch25hasConfigurationInterfaceEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch2idEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch3runERKNS_13RunnerContextE@Base 4.97.0
 _ZNK6Plasma10QueryMatch4dataEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch4iconEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch4textEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch4typeEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch4urlsEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch6runnerEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch7isValidEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch7subtextEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch8iconNameEv@Base 5.24.0
 _ZNK6Plasma10QueryMatch8mimeTypeEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch9isEnabledEv@Base 4.97.0
 _ZNK6Plasma10QueryMatch9relevanceEv@Base 4.97.0
 _ZNK6Plasma10QueryMatcheqERKS0_@Base 4.97.0
 _ZNK6Plasma10QueryMatchltERKS0_@Base 4.97.0
 _ZNK6Plasma10QueryMatchneERKS0_@Base 4.97.0
 _ZNK6Plasma12RunnerSyntax11descriptionEv@Base 4.97.0
 _ZNK6Plasma12RunnerSyntax14exampleQueriesEv@Base 4.97.0
 _ZNK6Plasma12RunnerSyntax21searchTermDescriptionEv@Base 4.97.0
 _ZNK6Plasma12RunnerSyntax33exampleQueriesWithTermDescriptionEv@Base 4.97.0
 _ZNK6Plasma13RunnerContext10metaObjectEv@Base 4.97.0
 _ZNK6Plasma13RunnerContext17enabledCategoriesEv@Base 5.0.0
 _ZNK6Plasma13RunnerContext21singleRunnerQueryModeEv@Base 4.97.0
 _ZNK6Plasma13RunnerContext4typeEv@Base 4.97.0
 _ZNK6Plasma13RunnerContext5matchERK7QString@Base 4.97.0
 _ZNK6Plasma13RunnerContext5queryEv@Base 4.97.0
 _ZNK6Plasma13RunnerContext7isValidEv@Base 4.97.0
 _ZNK6Plasma13RunnerContext7matchesEv@Base 4.97.0
 _ZNK6Plasma13RunnerContext8mimeTypeEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager10metaObjectEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager10runnerNameERK7QString@Base 4.97.0
 _ZNK6Plasma13RunnerManager10singleModeEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager13searchContextEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager14allowedRunnersEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager16mimeDataForMatchERK7QString@Base 4.97.0
 _ZNK6Plasma13RunnerManager16mimeDataForMatchERKNS_10QueryMatchE@Base 4.97.0
 _ZNK6Plasma13RunnerManager16singleModeRunnerEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager17enabledCategoriesEv@Base 5.0.0
 _ZNK6Plasma13RunnerManager18singleModeRunnerIdEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager29singleModeAdvertisedRunnerIdsEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager5queryEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager6runnerERK7QString@Base 4.97.0
 _ZNK6Plasma13RunnerManager7matchesEv@Base 4.97.0
 _ZNK6Plasma13RunnerManager7runnersEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner10categoriesEv@Base 5.0.0
 _ZNK6Plasma14AbstractRunner10dataEngineERK7QString@Base 4.97.0
 _ZNK6Plasma14AbstractRunner10metaObjectEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner11descriptionEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner12categoryIconERK7QString@Base 5.0.0
 _ZNK6Plasma14AbstractRunner12ignoredTypesEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner13defaultSyntaxEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner19isMatchingSuspendedEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner2idEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner4iconEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner4nameEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner5speedEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner6actionERK7QString@Base 4.97.0
 _ZNK6Plasma14AbstractRunner6configEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner7actionsEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner7packageEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner8metadataEv@Base 5.2.0
 _ZNK6Plasma14AbstractRunner8priorityEv@Base 4.97.0
 _ZNK6Plasma14AbstractRunner8syntaxesEv@Base 4.97.0
 _ZTIN12ThreadWeaver11QueuePolicyE@Base 4.97.0
 _ZTIN12ThreadWeaver12JobInterfaceE@Base 4.97.0
 _ZTIN6Plasma13RunnerContextE@Base 4.97.0
 _ZTIN6Plasma13RunnerManagerE@Base 4.97.0
 _ZTIN6Plasma14AbstractRunnerE@Base 4.97.0
 _ZTSN12ThreadWeaver11QueuePolicyE@Base 4.97.0
 _ZTSN12ThreadWeaver12JobInterfaceE@Base 4.97.0
 _ZTSN6Plasma13RunnerContextE@Base 4.97.0
 _ZTSN6Plasma13RunnerManagerE@Base 4.97.0
 _ZTSN6Plasma14AbstractRunnerE@Base 4.97.0
 _ZTVN6Plasma13RunnerContextE@Base 4.97.0
 _ZTVN6Plasma13RunnerManagerE@Base 4.97.0
 _ZTVN6Plasma14AbstractRunnerE@Base 4.97.0
